.wpcf7 label {
	display       : inline-block;
	font-weight   : 700;
	margin-top : 10px;
}

.wpcf7 text,
.wpcf7 input[type="text"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 input[type="date"],
.wpcf7 input[type="time"],
.wpcf7 input[type="week"],
.wpcf7 input[type="email"] {
	display       : block;
	border        : 1px solid #dedede;
	border-radius : 0;
	padding       : 10px 10px;
	width         : 50%;
	font-size     : 1.4rem;
	}

.wpcf7 select {
	border        : 1px solid #dedede;
	border-radius : 0;
	padding		: 3px 3px;
	font-size     : 1.4rem;
}

.wpcf7 textarea {
	min-height  : 200px;
	width		: 50%;
	border        : 1px solid #dedede;
	border-radius : 0;
}

.wpcf7-form-control-wrap {
	margin-bottom : 60px;
}

.subform .wpcf7 label {
	display       : inline-block;
	font-weight   : 700;
	margin-bottom : 5px;
}

.subform .wpcf7 file {
	border			: 0px solid #dedede;
	border-radius	: 0;
	font-size		: 1.4rem;
}

.subform .wpcf7-text .promo-code {
	width 	  : 10%;
	border        : 1px solid #dedede;
	border-radius : 0;
	padding       : 10px 10px;
	box-shadow	: 0 1px 1px 0 rgba(85, 85, 85, 0.5);
}


.subform .wpcf7-text,
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 input[type="date"],
.wpcf7 input[type="time"],
.wpcf7 input[type="week"],
.wpcf7 input[type="email"] {
	border        : 1px solid #dedede;
	border-radius : 0;
	padding       : 10px 10px;
	box-shadow	: 0 1px 1px 0 rgba(85, 85, 85, 0.5);
	width         : 50%;
	font-size     : 1.4rem;
}

.subform .wpcf7 select {
	display       : block;
	border        : 1px solid #dedede;
	border-radius : 0;
	font-size     : 1.4rem;
	box-shadow	: 0 1px 1px 0 rgba(85, 85, 85, 0.5);
	
}

.subform .wpcf7 .address .your-name .practice-name .website .doctors .staff {
	width		:	50%;
	border        : 1px solid #dedede;
	border-radius : 0;
	box-shadow	: 0 1px 1px 0 rgba(85, 85, 85, 0.5);
	padding       : 10px 10px;
	font-size     : 1.4rem;
}

.subform .wpcf7 .back-page-tall {
	min-height	: 600px;
	display		: block;
	padding     : 10px 10px;
	width		: 100%;
	border		: 1px solid #dedede;
	box-shadow	: 0 1px 1px 0 rgba(85, 85, 85, 0.5);
	border-radius	: 0;
}

.subform .wpcf7 textarea {
	min-height  : 200px;
	width		: 50%;
	display		: block;
	padding     : 10px 10px;
	border		: 1px solid #dedede;
	border-radius	:	0;
	box-shadow	: 0 1px 1px 0 rgba(85, 85, 85, 0.5);
	font-size		: 1.4rem;
}

.subform .wpcf7-form-control-wrap {
	margin-bottom	: 60px;
}